glab(1)

NAME

glab-issue-delete - Delete an issue.

SYNOPSIS

glab issue delete [flags]

DESCRIPTION

Delete an issue.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab issue delete 123
    glab issue del 123
    glab issue delete https://gitlab.com/profclems/glab/-/issues/123

SEE ALSO

glab-issue(1)